
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual C++ Express 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "dpuser2c", "..\dpuser\dpuser2c\dpuser2c.vcproj", "{A1694FA3-C08C-4EE3-9CD3-6DB83D473FF5}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "dpuser2c_header", "..\dpuser\dpuser2c\dpuser2c_header.vcproj", "{6DCEF144-5E88-4085-AFED-3A845871AFBE}"
	ProjectSection(ProjectDependencies) = postProject
		{F799A434-4722-40C9-9951-F87621EDEC27} = {F799A434-4722-40C9-9951-F87621EDEC27}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "parser", "..\dpuser\parser\parser.vcproj", "{FE43A6F2-B29D-438E-AC4F-71AA8F379689}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "revision", "..\dpuser\revision.vcproj", "{F799A434-4722-40C9-9951-F87621EDEC27}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "idl2c", "..\dpuser\idl2c\idl2c.vcproj", "{D2D21E15-47D0-4D5F-A153-D8007CC90F99}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QFitsView", "QFitsView.vcproj", "{EC5594B4-D8B2-3FCF-8442-05D5465B583C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A1694FA3-C08C-4EE3-9CD3-6DB83D473FF5}.Debug|Win32.ActiveCfg = Debug|Win32
		{A1694FA3-C08C-4EE3-9CD3-6DB83D473FF5}.Debug|Win32.Build.0 = Debug|Win32
		{A1694FA3-C08C-4EE3-9CD3-6DB83D473FF5}.Release|Win32.ActiveCfg = Release|Win32
		{A1694FA3-C08C-4EE3-9CD3-6DB83D473FF5}.Release|Win32.Build.0 = Release|Win32
		{6DCEF144-5E88-4085-AFED-3A845871AFBE}.Debug|Win32.ActiveCfg = Debug|Win32
		{6DCEF144-5E88-4085-AFED-3A845871AFBE}.Debug|Win32.Build.0 = Debug|Win32
		{6DCEF144-5E88-4085-AFED-3A845871AFBE}.Release|Win32.ActiveCfg = Release|Win32
		{6DCEF144-5E88-4085-AFED-3A845871AFBE}.Release|Win32.Build.0 = Release|Win32
		{FE43A6F2-B29D-438E-AC4F-71AA8F379689}.Debug|Win32.ActiveCfg = Debug|Win32
		{FE43A6F2-B29D-438E-AC4F-71AA8F379689}.Debug|Win32.Build.0 = Debug|Win32
		{FE43A6F2-B29D-438E-AC4F-71AA8F379689}.Release|Win32.ActiveCfg = Release|Win32
		{FE43A6F2-B29D-438E-AC4F-71AA8F379689}.Release|Win32.Build.0 = Release|Win32
		{F799A434-4722-40C9-9951-F87621EDEC27}.Debug|Win32.ActiveCfg = Debug|Win32
		{F799A434-4722-40C9-9951-F87621EDEC27}.Debug|Win32.Build.0 = Debug|Win32
		{F799A434-4722-40C9-9951-F87621EDEC27}.Release|Win32.ActiveCfg = Release|Win32
		{F799A434-4722-40C9-9951-F87621EDEC27}.Release|Win32.Build.0 = Release|Win32
		{D2D21E15-47D0-4D5F-A153-D8007CC90F99}.Debug|Win32.ActiveCfg = Debug|Win32
		{D2D21E15-47D0-4D5F-A153-D8007CC90F99}.Debug|Win32.Build.0 = Debug|Win32
		{D2D21E15-47D0-4D5F-A153-D8007CC90F99}.Release|Win32.ActiveCfg = Release|Win32
		{D2D21E15-47D0-4D5F-A153-D8007CC90F99}.Release|Win32.Build.0 = Release|Win32
		{EC5594B4-D8B2-3FCF-8442-05D5465B583C}.Debug|Win32.ActiveCfg = Debug|Win32
		{EC5594B4-D8B2-3FCF-8442-05D5465B583C}.Debug|Win32.Build.0 = Debug|Win32
		{EC5594B4-D8B2-3FCF-8442-05D5465B583C}.Release|Win32.ActiveCfg = Release|Win32
		{EC5594B4-D8B2-3FCF-8442-05D5465B583C}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
